<!DOCTYPE html>
<html>
<head></head>

<body>
<div class="circle" [style]="color"></div>
<div class="container">

  <div class="shapes">
    <!-- <img src="assets/image/bell.gif" /> -->
  </div>
  
  <div class="card">
    <img src="assets/image/snowman.png" />
    <div class="text-container">
      <strong style="color: rgb(53, 5, 5);">MERRY CHRISTMAS</strong>
      <p>
        May your christmas be full of love,laughter and goodwill. Have a Merry Christmas.
      </p>
    </div>
  </div>

</div>

<div class="content">

  <div class="textBox">
    <h3>It's not just Festival<br>It's an<span> Emotion</span></h3>
    <P>Christmas is the perfect time of year to celebrate family, joy and coming together.
       It’s a time to be merry and indulge in plenty of food and drink to keep warm during the cold winter.you’ll likely want to craft the best <strong style="color: brown;font-size: 18px;">Merry Christmas!</strong></P>
  </div>

  <div class="imgBox">
     <img [src]="src"  class="christmas" />
  </div>

</div>
<ul class="santa">
  <li><img src="../../assets/image/small1.png" (click)="ChangeImage('../../assets/image/santa1.png');ChangeCircleColor('#cf1515')"></li>
  <li><img src="../../assets/image/small2.png" (click)="ChangeImage('../../assets/image/santa2.png');ChangeCircleColor('Tomato')"></li>
  <li><img src="../../assets/image/small3.png" (click)="ChangeImage('../../assets/image/santa3.png');ChangeCircleColor('DodgerBlue')"></li>
</ul>

</body>
</html>